From 2fa0310839eae93a1bbf8c9ab3a4cea3dd9d635b Mon Sep 17 00:00:00 2001
From: Ashutosh Bapat <ashutosh.bapat@enterprisedb.com>
Date: Tue, 9 Jan 2024 15:40:27 +0530
Subject: [PATCH 01/27] Decorate PostgreSQL with productname tag

... in the section about Generated Columns.

Ashutosh Bapat
---
 doc/src/sgml/ddl.sgml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/src/sgml/ddl.sgml b/doc/src/sgml/ddl.sgml
index 22d04006ad..bb6ce9291e 100644
--- a/doc/src/sgml/ddl.sgml
+++ b/doc/src/sgml/ddl.sgml
@@ -249,7 +249,7 @@ CREATE TABLE products (
    storage and is computed when it is read.  Thus, a virtual generated column
    is similar to a view and a stored generated column is similar to a
    materialized view (except that it is always updated automatically).
-   PostgreSQL currently implements only stored generated columns.
+   <productname>PostgreSQL</productname> currently implements only stored generated columns.
   </para>
 
   <para>
-- 
2.25.1

